# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libarchive
pkgbase = libarchive
xdata = pkgtype=pkg
pkgver = 3.7.4-1
pkgdesc = Multi-format archive and compression library
url = https://libarchive.org/
builddate = 1714401196
packager = Developer <dev@tuxcore.org>
size = 1224398
arch = x86_64
license = BSD
provides = libarchive.so=13-64
depend = acl
depend = libacl.so=1-64
depend = bzip2
depend = libbz2.so=1.0-64
depend = libxml2
depend = libxml2.so=2-64
depend = lz4
depend = openssl
depend = libcrypto.so=3-64
depend = xz
depend = liblzma.so=5-64
depend = zlib
depend = libz.so=1-64
depend = zstd
depend = libzstd.so=1-64
